body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.error {
  border: 3px solid red;
}

.container {
  display: flex;
  justify-content: center;
}

.control {
  line-height: 42px;
  width: 100%;
  text-align: center;
}

input[type='text'],
textarea,
select {
  display: block;
  width: 400px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

textarea {
  width: 100%;
}

.checkbox,
.radio {
  display: flex;
  align-items: center;
}

.field {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
}

.label {
  width: 130px;
  display: inline-block;
}

.output {
  background-color: #e5e5e5;
  border-width: 8px;
  border-style: groove;
  font-weight: bolder;
}